#Fri Nov 11 10:46:24 CST 2022
com.example.simplecontacts.app-main-31\:/mipmap-anydpi-v26/ic_launcher_round.xml=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.example.simplecontacts.app-main-31\:/mipmap-xxxhdpi/ic_launcher.webp=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.simplecontacts.app-main-31\:/mipmap-hdpi/tx6.jpg=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_tx6.jpg.flat
com.example.simplecontacts.app-main-31\:/mipmap-xhdpi/tx5.jpg=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_tx5.jpg.flat
com.example.simplecontacts.app-main-31\:/layout/activity_main.xml=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_main.xml.flat
com.example.simplecontacts.app-main-31\:/mipmap-xhdpi/tx4.jpg=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_tx4.jpg.flat
com.example.simplecontacts.app-main-31\:/drawable-v24/ic_launcher_foreground.xml=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\merged_res\\debug\\drawable-v24_ic_launcher_foreground.xml.flat
com.example.simplecontacts.app-main-31\:/mipmap-xhdpi/tx6.jpg=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_tx6.jpg.flat
com.example.simplecontacts.app-main-31\:/mipmap-hdpi/tx1.jpg=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_tx1.jpg.flat
com.example.simplecontacts.app-main-31\:/mipmap-xhdpi/ic_launcher.webp=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher.webp.flat
com.example.simplecontacts.app-main-31\:/layout/personitem.xml=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\merged_res\\debug\\layout_personitem.xml.flat
com.example.simplecontacts.app-main-31\:/mipmap-mdpi/ic_launcher_round.webp=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher_round.webp.flat
com.example.simplecontacts.app-main-31\:/mipmap-xhdpi/tx3.jpg=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_tx3.jpg.flat
com.example.simplecontacts.app-main-31\:/mipmap-hdpi/tx2.jpg=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_tx2.jpg.flat
com.example.simplecontacts.app-main-31\:/mipmap-xxhdpi/ic_launcher_round.webp=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.simplecontacts.app-main-31\:/mipmap-xxxhdpi/ic_launcher_round.webp=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.simplecontacts.app-main-31\:/mipmap-hdpi/tx3.jpg=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_tx3.jpg.flat
com.example.simplecontacts.app-main-31\:/mipmap-xhdpi/tx2.jpg=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_tx2.jpg.flat
com.example.simplecontacts.app-main-31\:/xml/data_extraction_rules.xml=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\merged_res\\debug\\xml_data_extraction_rules.xml.flat
com.example.simplecontacts.app-main-31\:/xml/backup_rules.xml=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\merged_res\\debug\\xml_backup_rules.xml.flat
com.example.simplecontacts.app-main-31\:/mipmap-hdpi/tx5.jpg=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_tx5.jpg.flat
com.example.simplecontacts.app-main-31\:/mipmap-anydpi-v26/ic_launcher.xml=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher.xml.flat
com.example.simplecontacts.app-main-31\:/mipmap-xhdpi/tx1.jpg=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_tx1.jpg.flat
com.example.simplecontacts.app-main-31\:/mipmap-hdpi/tx4.jpg=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_tx4.jpg.flat
com.example.simplecontacts.app-main-31\:/mipmap-hdpi/ic_launcher_round.webp=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher_round.webp.flat
com.example.simplecontacts.app-main-31\:/mipmap-xhdpi/ic_launcher_round.webp=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.simplecontacts.app-main-31\:/mipmap-hdpi/ic_launcher.webp=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher.webp.flat
com.example.simplecontacts.app-main-31\:/drawable/ic_launcher_background.xml=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_launcher_background.xml.flat
com.example.simplecontacts.app-main-31\:/mipmap-mdpi/ic_launcher.webp=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher.webp.flat
com.example.simplecontacts.app-main-31\:/mipmap-xxhdpi/ic_launcher.webp=D\:\\AndroidDevelop\\SimpleContacts\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher.webp.flat
